.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{width:627.172000px;}
._7{width:715.260000px;}
._6{width:727.492000px;}
._4{width:761.768000px;}
._0{width:786.232000px;}
._5{width:825.304000px;}
._1{width:827.724000px;}
._2{width:847.348000px;}
._3{width:884.000000px;}
._8{width:901.160000px;}
.fc1{color:rgb(51,51,51);}
.fc0{color:rgb(102,102,102);}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs1{font-size:64.000000px;}
.y10{bottom:318.672020px;}
.yf{bottom:350.534404px;}
.y0{bottom:373.387314px;}
.ye{bottom:456.624580px;}
.yd{bottom:538.705550px;}
.yc{bottom:584.234713px;}
.yb{bottom:606.991265px;}
.ya{bottom:629.747816px;}
.y9{bottom:652.520427px;}
.y8{bottom:675.276979px;}
.y7{bottom:698.033530px;}
.y6{bottom:720.806142px;}
.y5{bottom:743.562693px;}
.y4{bottom:766.319245px;}
.y3{bottom:789.091856px;}
.y2{bottom:820.825763px;}
.y1{bottom:1183.613694px;}
.h5{height:34.308000px;}
.h4{height:41.932000px;}
.h2{height:49.556000px;}
.h3{height:60.992000px;}
.h1{height:933.869776px;}
.h0{height:1352.047507px;}
.w1{width:869.631098px;}
.w0{width:956.000000px;}
.x0{left:43.361107px;}
.x3{left:45.529163px;}
.x2{left:50.074049px;}
.x1{left:68.285714px;}
.x4{left:186.645478px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{width:520.701462pt;}
._7{width:593.835387pt;}
._6{width:603.990848pt;}
._4{width:632.448054pt;}
._0{width:652.758975pt;}
._5{width:685.197999pt;}
._1{width:687.207173pt;}
._2{width:703.499745pt;}
._3{width:733.929596pt;}
._8{width:748.176464pt;}
.fs3{font-size:29.888536pt;}
.fs2{font-size:36.530432pt;}
.fs0{font-size:43.172329pt;}
.fs1{font-size:53.135174pt;}
.y10{bottom:264.573333pt;}
.yf{bottom:291.026667pt;}
.y0{bottom:310.000000pt;}
.ye{bottom:379.106667pt;}
.yd{bottom:447.253333pt;}
.yc{bottom:485.053333pt;}
.yb{bottom:503.946667pt;}
.ya{bottom:522.840000pt;}
.y9{bottom:541.746667pt;}
.y8{bottom:560.640000pt;}
.y7{bottom:579.533333pt;}
.y6{bottom:598.440000pt;}
.y5{bottom:617.333333pt;}
.y4{bottom:636.226667pt;}
.y3{bottom:655.133333pt;}
.y2{bottom:681.480000pt;}
.y1{bottom:982.680000pt;}
.h5{height:28.483774pt;}
.h4{height:34.813502pt;}
.h2{height:41.143230pt;}
.h3{height:50.637821pt;}
.h1{height:775.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:722.000000pt;}
.w0{width:793.706667pt;}
.x0{left:36.000000pt;}
.x3{left:37.800000pt;}
.x2{left:41.573333pt;}
.x1{left:56.693333pt;}
.x4{left:154.960000pt;}
}
